/* @group Forms */

form {
	margin: 0px 0px 20px 0px;
	display: block;
}

div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField{
	margin: 0px 0px 0px 0px;
}

/* Validation Error Alerts */
div.middleColumn label, #PageCommentInterface_Form_PostCommentForm_error, .message {
	display: block;
	text-align: left;
	width: 290px;
	background-color: #ffeeee;
	padding: 1px 4px 1px 4px;
	margin: 0px 10px 9px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: right;
}

.field {
	display: block;
	clear: both;
}

/* Left Side Text */
.field label.left {
	padding: 0px;
	display: block;
	text-align: left;
}

div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField.nolabel select {
	float: left;
	
}

div.middleColumn div.fieldgroup div.fieldgroupField div.field.CompositeField input{
	float: left;
	background-color:#e9e9e9;
}

ul.optionset {
	margin-left: 0px;
}

div.middleColumn span.fieldgroup p {
	margin-right: 10px;
	padding-left: 0px;
	margin-bottom: 0;
}

input {
border:1px solid #ccc;
padding:5px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
background:#fff;
-moz-box-shadow:inset 0px 0px 3px #dbdbdb;
-webkit-box-shadow:inset 0px 1px 3px #dbdbdb;
box-shadow:inset 0px 1px 3px #dbdbdb;
}
input.text {
	width: 290px;
	background-color: #e9e9e9;
	margin: 2px 10px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	clear: right;
}
textarea{
	width: 290px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 4px;
	background-color: #e9e9e9;
	border: none;
	margin: 2px 10px 10px 0px;
	clear: right;
}

div.middleColumn span.fieldgroup label {
	float: left;	
	margin-right: 10px;
}

div.middleColumn span.fieldgroup input {
	float: left;	
}

div.middleColumn div.fieldgroup div.fieldgroupField p{
	padding-left: 0px; float: left;
}


#tripPlanstripPlans div.middleColumn span.fieldgroup p {
	padding-left: 0px;
	float: left;
	margin-right: 10px;
}

div.Actions input {
	float: right;
}


/* Override's for Spam Maths Question */
#Math label.left {
	padding: 0px;
	width: 360px;
	display: block;
	float: none;
	text-align: left;
}
#Math div.middleColumn {
	float: left;
	margin-left: 0px;
}




/*---------------------------------
	FORMS CSS FROM KICKSTART
-----------------------------------*/

fieldset{
margin:15px 0 15px 0;
padding: 15px;
border:1px solid #ccc;
background:#f9f9f9;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
position: relative;
}

	legend{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ccc;
	background:#f9f9f9;
	padding:2px 10px;
	margin-top:0;
	position: absolute;
	top: -1em;
	left: 0.5em;
	}


	label.disabled{
	color:#ccc;
	}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}

input.checkbox,
input[type="checkbox"]{
display:inline;
width:auto;
margin:0 2px 5px 0;
padding:0;
border:0;
}

input.radio,
input[type="radio"]{
display:inline;
width:auto;
margin:0 0 10px 0;
padding:0;
border:0;
}

input.file,
input[type="file"]{
font-size:0.8em;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

select{
width:auto;
margin: 2px 10px 10px 0px;
line-height:130%;
}

textarea{
border:1px solid #ccc;
padding:5px;
font-family:inherit;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
-moz-box-shadow:inset 0px 0px 3px #dbdbdb;
-webkit-box-shadow:inset 0px 1px 3px #dbdbdb;
box-shadow:inset 0px 1px 3px #dbdbdb;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
position:relative;
top:0;
left:0;
margin:0 2px 20px 0;
padding:8px 20px 10px 20px;
line-height:15px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
cursor: pointer;
width:auto;
overflow:visible;
font-weight:normal;
font-size:14px; /*Pixels for consistancy*/
text-shadow:0 1px 0 #fff;
color:#666;
text-decoration:none;
vertical-align: middle;
box-sizing: border-box;
display:inline-block;
*display:inline;/*IE ONLY*/
zoom:1;
border:1px solid #ccc;
background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(224,224,224,1) 100%); /* W3C */
}
	a.btn{}/*overrides*/
	button.small, a.btn.small{font-size:12px; line-height:14px; padding:5px 10px 6px 10px;}
	button.medium, a.btn.medium{}/*default*/
	button.large, a.btn.large{font-size:1.3em;padding:15px 25px;}
	button.disabled{color:#ccc;cursor:default;background:#efefef;}
	button.disabled:hover{border:1px solid #ccc;background:#efefef;}
	
	button:hover,
	a.btn:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover{
	border:1px solid #bbb;
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(252,252,252,1) 0%,rgba(237,237,237,1) 100%); /* W3C */
	color:#8cb203;
	}
	
	button img,
	a.btn img,
	input[type="submit"] img,
	input[type="reset"] img,
	input[type="button"] img{
	display:inline;
	margin:0;
	vertical-align: middle;
	margin: -4px 5px 0px -4px;
	padding:0;
	}
	
	.small img{margin:-3px 5px -3px -3px;}
	.medium img{margin:-10px 10px -5px -5px;}
	.large img{margin:-10px 10px -10px -10px;}
	.icon-only{padding:7px 10px;}
	.icon-only img{margin:0;display:block;padding:0;}
	
/*---------------------------------
	FORM VALIDATION
-----------------------------------*/
label.error{color:red;}
input.error{border:1px solid red;}

/*---------------------------------
	NOTICES
-----------------------------------*/
.notice{
border:1px solid gold;
background:lightyellow;
padding:10px 20px 10px 40px;
margin:10px 0;
}

	.notice.warning{}/*default*/
	.notice.error{border:1px solid red;background:pink;}
	.notice.success{border:1px solid green;background:lightgreen;}
